Bug 478140 - MIGRATED_FROM_JIRA: OpenLDAP Listener (freezes and FC5 support)
MIGRATED_FROM_JIRA: OpenLDAP Listener (freezes and FC5 support)
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Listeners (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:03 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:03:11 EST
Ability to use OpenLDAP as an LDAP protocol listener. Penrose will be implement as a OpenLDAP backend.
Additional Comments From jimyang dated Tue Jul 18 10:40:42 CDT 2006 
http://docs.safehaus.org/display/PENROSE10/OpenLDAP

Additional Comments From jimyang dated Tue Sep 05 11:48:04 CDT 2006 
Installing the Java Backend RPM and running it with the OpenLDAP server that comes with FC5 will cause OpenLDAP to crash. The only solution now is to recompile OpenLDAP

Additional Comments From jimyang dated Tue Sep 05 11:49:26 CDT 2006 
Current RPM only supports for FC3. Need to support for FC5 as well.

Additional Comments From jimyang dated Tue Oct 03 21:08:15 CDT 2006 
freezes is fixed. Support for Fedora Core 5.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Listeners',
                              'id' => '10070'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-157',
          'assignee' => 'jimyang',
          'summary' => 'OpenLDAP Listener (freezes and FC5 support)',
          'id' => '10490',
          'updated' => '2006-10-03 21:08:15.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2006-09-18 00:00:00.0',
                             'sequence' => '18',
                             'name' => 'Penrose-1.1',
                             'released' => 'true',
                             'id' => '10037',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Ability to use OpenLDAP as an LDAP protocol listener. Penrose will be implement as a OpenLDAP backend.',
          'created' => '2006-07-14 02:22:11.0',
          'resolution' => '1',
          'type' => '2'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:03:13 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-157

Note You need to log in before you can comment on or make changes to this bug.